map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83377a76-ba57-4371-9bbc-b6296ef0ce24
  playerICName: Lezz Grey
  playerOOCName: Akamaithewolf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83377a76-ba57-4371-9bbc-b6296ef0ce24
  playerICName: Garbage Bojar (224)
  playerOOCName: Akamaithewolf
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1205fcc1-0ca6-4f48-a2e3-cf163629eaba
  playerICName: Xavrire
  playerOOCName: Akurra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: Jim
  playerOOCName: apronoob2
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3f164beb-908b-4d13-8b2f-1bb3ce3c38bc
  playerICName: Marty MacMurdock
  playerOOCName: Arnesio
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cea3ac59-65d8-4ac3-a2da-9cb114bad3c6
  playerICName: SkekZok
  playerOOCName: BiggieSouls
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cea3ac59-65d8-4ac3-a2da-9cb114bad3c6
  playerICName: mouse (328)
  playerOOCName: BiggieSouls
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 04fb4ebd-d814-4788-b6cd-ce9efdf2a312
  playerICName: Daniela Oppenheimer
  playerOOCName: BodenPflanze
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: BramvanZijp
  playerOOCName: BramvanZijp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: honkbot (13)
  playerOOCName: BramvanZijp
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: decb2fb0-3666-4d6e-adee-35b83b6b4c13
  playerICName: Agrius Epiolos
  playerOOCName: Chubby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: decb2fb0-3666-4d6e-adee-35b83b6b4c13
  playerICName: mouse (486)
  playerOOCName: Chubby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3bc626e8-f7a6-41fa-a97b-df2abac65eba
  playerICName: Eos Glintwisp
  playerOOCName: CinnamonBun
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5f94afc0-0bf4-4d4c-b11b-72620a496298
  playerICName: Kai
  playerOOCName: Coolsurf6
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bcbb9340-37df-4805-a106-6b83a9b040c8
  playerICName: Rei-Neetizei
  playerOOCName: dave_curze
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Ercole Stargazer
  playerOOCName: DeadManWalking97
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b0cd4-b9ec-4e91-8b4e-38de1238b0da
  playerICName: Jason Jedd
  playerOOCName: DeusExVita
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 0f5297e5-3693-4271-b126-94cd3073922b
  playerICName: Lex O'Gire
  playerOOCName: DorknessDark
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: Phalanges Ratcliff
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9d6052fb-6051-4af7-a298-cdac4322e29e
  playerICName: Pechaka
  playerOOCName: Droo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d6052fb-6051-4af7-a298-cdac4322e29e
  playerICName: personal ai device
  playerOOCName: Droo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: The River of Booze
  playerOOCName: DualLlamas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e16493d1-f799-4b58-bd8e-c92f069fa642
  playerICName: Drassodes Thorcadia
  playerOOCName: Dylangagerage
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e5b8564e-61cf-4f0a-8800-56f35e155396
  playerICName: Ian Maryjane
  playerOOCName: FearfulTea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5b8564e-61cf-4f0a-8800-56f35e155396
  playerICName: Amari Sloan
  playerOOCName: FearfulTea
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7ded1d65-808f-4e8d-8726-cd76d9cb0047
  playerICName: Glub Gooberson
  playerOOCName: Goober_Tuuber
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a9408e0f-94a6-4ad0-a3e4-d49dda7ce34c
  playerICName: Harriet Sheesh
  playerOOCName: Harriet_Shitty
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: d3cf4562-2dfd-4dff-b671-9181b56b9f1d
  playerICName: Morgan Mothman
  playerOOCName: Hellbread
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d3cf4562-2dfd-4dff-b671-9181b56b9f1d
  playerICName: personal ai device
  playerOOCName: Hellbread
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: 7a38aced-a4fa-4862-aa5c-057dfd3d8b73
  playerICName: Isabella Richter
  playerOOCName: Isabella
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c62d9901-23c6-4c50-a959-d6359e9ccf2d
  playerICName: Druja-Shah
  playerOOCName: ItsJakeyBoii
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d8e3d40d-7f75-4dbb-a9e1-910285e5a20c
  playerICName: Defenestrates-The-Dragon
  playerOOCName: Jacketed
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e58b4559-77c1-40cf-aee7-8a2c4fc8cd3d
  playerICName: Ruby Leander
  playerOOCName: Jcstickraven
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 36285178-c2cd-470c-8156-104c777ae6eb
  playerICName: Evie Love
  playerOOCName: Joker113
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51fc5ff3-76b8-45f2-a643-32d0c769cf02
  playerICName: Kisses-The-Crew
  playerOOCName: Jonathimms
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3d3556ee-1df3-44fe-be91-a7bde63de7c3
  playerICName: Finds-The-Treasure
  playerOOCName: juneszalkowska
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Kellanna Allaris
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Loves-To-Eat
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 0841051e-c2c5-43fc-bde2-d3a5f491120c
  playerICName: Collects-The-PAIs
  playerOOCName: KumanekoSeishin
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: dca6061b-cea5-45e6-af6e-9ef6c402b2e8
  playerICName: Max Wellington
  playerOOCName: kymi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e1dd73e-19ed-4205-a6ee-378a2000fb4a
  playerICName: Epsilon Stormheart
  playerOOCName: littleNorthStar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e1dd73e-19ed-4205-a6ee-378a2000fb4a
  playerICName: honkbot (907)
  playerOOCName: littleNorthStar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38224091-0ec9-4be1-9187-1c349f829002
  playerICName: Liam Dravis
  playerOOCName: Lmaoplane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38224091-0ec9-4be1-9187-1c349f829002
  playerICName: honkbot (13)
  playerOOCName: Lmaoplane
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 619bb2e9-c22a-4693-97f2-57e29097440c
  playerICName: Maggie Guess
  playerOOCName: Mavis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Glasses
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 256e94e7-bb25-4fdc-ae53-61e06bde5fe6
  playerICName: Weedum-Numeen
  playerOOCName: MifiKifi
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Moff Infernus
  playerOOCName: Namik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ca8a976-ba2e-45a4-b12a-f4618205edf3
  playerICName: Brennan Sybilla
  playerOOCName: Nravelk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Bagel Station
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3cd3f40a-2a40-4227-b3a4-d7562068d118
  playerICName: Amis Grease
  playerOOCName: Octo_Dod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 075e39b7-4ed9-419c-bbcb-66921b1902b0
  playerICName: Allie Conway
  playerOOCName: PaulBobPage
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 075e39b7-4ed9-419c-bbcb-66921b1902b0
  playerICName: positronic brain (PB-22)
  playerOOCName: PaulBobPage
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ea091417-ada0-4a62-b29b-b6b6e865eb1a
  playerICName: Melody Moon
  playerOOCName: purpleskittleo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0f80cf86-fdc6-4fc1-a075-4d872578b3cc
  playerICName: Xariki
  playerOOCName: Simyon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: da11448f-b6b3-4247-abe0-8d9f791a98be
  playerICName: Fortune Biery
  playerOOCName: Sity
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bc7b88a5-0b93-42e4-b3bd-7a9872b8a7f5
  playerICName: Yakichi
  playerOOCName: SpaceTimeNow
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Dillon Watson
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Urist McSkelly
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Slippy Joe
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 51a0d4fc-3d8a-45f2-b4e2-6b57a696ff7b
  playerICName: Aristocles Checkerspot
  playerOOCName: SporQIsBack
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Joseph Ward
  playerOOCName: tanuko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aee80c49-d2fd-48cd-ad73-d2fa142f81ce
  playerICName: Ulysses Ward
  playerOOCName: Tarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aee80c49-d2fd-48cd-ad73-d2fa142f81ce
  playerICName: honkbot (38)
  playerOOCName: Tarq
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 3cd3fa26-f567-4912-9142-99d2c7b87644
  playerICName: Sloan Scott-Slinks
  playerOOCName: TaterLord
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f4d4ea4f-0a73-4936-a9bf-07c1ffdbd860
  playerICName: Rint Bintu
  playerOOCName: The_Narwhalrus
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Amaya
  playerOOCName: tomasolstice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1531332d-06c9-4010-ae38-b275ce4ad94f
  playerICName: Levi Davies
  playerOOCName: veritius
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: da16fb3d-02cc-485b-b626-d85f29154157
  playerICName: Sam Prezworthy
  playerOOCName: WaterWithCorner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Worships-The-Gods
  playerOOCName: Weax
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Worships-The-Gods
  playerOOCName: Weax
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Worships-The-Gods
  playerOOCName: Weax
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Finnd-Ithar
  playerOOCName: Xolotl
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Agent Golf
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 47477140-bc4c-4c8a-a993-f07e72e40403
  playerICName: Cruz Bunten
  playerOOCName: yokyoka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47477140-bc4c-4c8a-a993-f07e72e40403
  playerICName: Mason Burns
  playerOOCName: yokyoka
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4cbfa24d-5a01-4925-b9d5-4914599876a8
  playerICName: Alice Baker
  playerOOCName: Zaihra
roundEndText: >2-

  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]separate, kick, lick, purring[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Lex O'Gire[/color] ([color=gray]DorknessDark[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Defenestrates-The-Dragon, Captain | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Isabella Richter[/color] ([color=gray]Isabella[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Kill or maroon Evie Love, Detective | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  No nuclear operatives died.

  The operatives were:

  - [color=White]Agent Golf[/color] ([color=gray]Xolotl[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 65144
endTick: 136356
duration: 01:13:14.2622724
fileCount: 450
size: 103158915
uncompressedSize: 482648973
endTime: 01:15:45.1621215
...
